dev-ruby/
bcrypt_pbkdf

Implements bcrypt_pdkfd (a variant of PBKDF2 with bcrypt-based PRF)

https://github.com/net-ssh/bcrypt_pbkdf-ruby

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ arm ], all versions are unstable: [ 1.0.0, 1.0.1 ]
UnstableOnly for arch: [ arm ], all versions are unstable: [ 1.0.0, 1.0.1 ]
1.0.1 : 1 T ~amd64 ~x86 alpha ~arm arm64 hppa ia64 ~ppc ~ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5
1.0.0 : 1 T amd64 x86 alpha ~arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(1), stabled arches: [ amd64, ppc, ppc64, x86 ], potential: [ ~arm ]
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(1), stabled arches: [ amd64, ppc, ppc64, x86 ], potential: [ ~arm ]

Package Metadata

Changelog